/*---------------------------------------------------
gettii mypege menu table templete css: 2007.6.19
----------------------------------------------------*/
div.mypage_title{
	margin:2px;
	padding:4px;
	line-height:160%;
	background:#EEFFEB;
	}
span.mypage_title h3{
	font-weight:normal;
	}
table.select_join_table{
	width:630px;
	margin-bottom:20px;
	border-collapse:collapse;
	border:1px solid #C0C0D8;
	}
table.select_join_table th{
	padding:10px;
	font-size:16px;
	text-align:left;
	color:#333333;
	background:#E8E8F1;
	line-height:1em;
	}
table.select_join_table td.btn_wrapper_1{
	padding:5px 15px 5px 5px;
	text-align:right;
	background:#E8E8F1;
	}
table.select_join_table td.btn_wrapper_2{
	padding:5px 15px 5px 5px;
	text-align:right;
	background:#E8E8F1;
	}
table.select_join_table td.btn_wrapper_1 a{
	margin-left:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table.select_join_table td.btn_wrapper_1 a:hover{
	margin-left:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table.select_join_table td.join_detail{
	padding:10px;
	font-size:12px;
	line-height:160%;
	border-bottom:1px solid #C0C0D8;
	text-align:left;
	}
table.select_join_table td.limit_message{
	font-size:1.3em;
	font-weight:bold;
	padding:0.3em 0.5em 0.3em 0;
	text-align:right;
	vertical-align:middle;
	border-bottom:1px solid #C0C0D8;
	color:#BB0000;
	width:250px;
	}

a.common_btn span{
	display:block;
	padding-top:5px;
	}
table.select_join_table td.btn_wrapper_2 a{
	margin-left:auto;
	width:200px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background:url('../images/btn_next_2.gif');
	}
table.select_join_table td.btn_wrapper_2 a:hover{
	margin-left:auto;
	width:200px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	text-align:center;
	background:url('../images/btn_next_2.gif') left bottom;
	}
a span{
	display:block;
	padding-top:10px;
	padding-bottom:5px;
	}
/*---------------------------------------------------
gettii mypege menu table templete css: 2007.6.19
----------------------------------------------------*/
table#ticket_info{
	margin:0px 0px 20px 0px;
	width:630px;
	word-break:break-all;
	word-wrap:break-word;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#ticket_info th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space: nowrap;
	}
table#ticket_info td{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#ticket_info td.number{
	text-align:right;
	}
table#ticket_info td span.stage_title{
	font-size:14px;
	}
table#ticket_info th#reserve_stage{
	width:330px;
	}
table#ticket_info td span.get{
	color:#990033;
	}
table#ticket_info td span.lost{
	color:#999999;
	}
table#ticket_info td.result{
	text-align:center;
	}
/*---------------------------------------------------
gettii reseve info table templete css: 2007.6.19
----------------------------------------------------*/
table#reserve_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_info th{
	width:100px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#reserve_info td strong{
	padding:5px;
	font-size:16px;
	line-height:160%;
	}
table#reserve_info td.caution{
	width:250px;
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	}
table#reserve_info td a.btn_print{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print.gif');
	}
table#reserve_info td a.btn_print:hover{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print.gif') left bottom;
	}
table#reserve_info td a span{
	display:block;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	}
/*---------------------------------------------------
gettii stage info table templete css: 2007.6.19
----------------------------------------------------*/
table#stage_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#stage_info th{
	width:100px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#stage_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#stage_info td div.stage_title{
	line-height:160%;
	}
table#stage_info td div.stage_title h3{
	margin:5px 0px 5px 0px;
	}
/*---------------------------------------------------
gettii reserve seat confirm templete css: 2007.6.19
----------------------------------------------------*/
table#reserve_confirm{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_confirm th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_confirm th.total_cp{
	font-size:12px;
	}
table#reserve_confirm th#select{
	width:150px;
	}
table#reserve_confirm td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#reserve_confirm td.seat_number{
	font-size:14px;
	}
table#reserve_confirm td.cost{
	text-align:right;
	}
table#reserve_confirm td.total{
	background:#E8E8F1;
	font-weight:bold;
	font-size:14px;
	text-align:right;
	color:#C30;
	}
/*---------------------------------------------------
gettii reseve lots confirm templete css: 2007.6.19
----------------------------------------------------*/
span.hope_strong{
	color:#EEEEEE;
	}
table.lot_confirm{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.lot_confirm th{
	width:160px;/* 2014.10.14 chg */
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.lot_confirm td{
	padding:5px;
	font-size:14px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:none;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.lot_confirm td#get{
	color:#CC0000;
	}
table.lot_confirm td span.lost{
	color:#999999;
	}
/*---------------------------------------------------
gettii delete member input templete css: 2007.6.19
----------------------------------------------------*/
div#input_pass_wrapper{
	width:400px;
	padding:10px 20px 20px 20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	}
div#input_pass_wrapper p{
	padding:10px;
	}
table#input_pass{
	margin-left:auto;
	margin-right:auto;
	}
table#input_pass th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	font-weight:normal;
	}
/*---------------------------------------------------
gettii renewal member input templete css: 2007.6.19
----------------------------------------------------*/
table#method{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#method th.method_header{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#method th{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:160%;
	}
table#method td{
	padding:5px;
	width:470px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
p#seven_rogo{
	text-align:center;
	}
span#method_name{
	font-size:14px;
	}
span#renewal_cost{
	font-size:14px;
	color:#CC0000;
	}
table#gif_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#gif_info th{
	width:150px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}

table#gif_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#gif_info td strong{
	padding:5px;
	font-size:12px;
	line-height:160%;
	color:#333333;
	}
table#gif_info td.caution{
	width:250px;
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	}
	
table#gif_info td a.btn_print{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	vertical-align:middle;
	background:url('../images/btn_print.gif');
	}
table#gif_info td a.btn_print:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	vertical-align:middle;
	background:url('../images/btn_print.gif') left bottom;
	}

table#gif_info th a.btn_print{
	margin-left:420px;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print.gif');
	}
table#gif_info th a.btn_print:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print.gif') left bottom;
	}
table#gif_info th a span{
	display:block;
	padding-top:7px;
	}
talbe#stage_info td{
	text-align:left;
	}

table#gif_info th a.btn_print02{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table#gif_info th a.btn_print02:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table#gif_info th a.btn_print_long{
	margin-left:400px;
	margin-right:auto;
	width:200px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print_long.gif');
	}
table#gif_info th a.btn_print_long:hover{
	margin-right:auto;
	width:200px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print_long.gif') left bottom;
	}


table#gif_info td a.btn_print02{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	vertical-align:middle;
	background:url('../images/btn_next.gif');
	}
table#gif_info td a.btn_print02:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	vertical-align:middle;
	background:url('../images/btn_next.gif') left bottom;
	}

table#gif_info td a span{
	display:block;
	text-align:center;
	padding-top:7px;
	}

input.small_02{
	margin:0px 10px 0px 0px;
	padding:2px;
	width:180px;
	height:20px;
	border:1px solid #999999;
	}

table#seven_tb{
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#seven_tb td{
	padding:2px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}

/*---------------------------------------------------
gettii select date & kind  templete css: 2008.12.19
----------------------------------------------------*/
table#qr_print{
	margin:0px 0px 20px 0px;
	width:630px;
	border:0px
	border-collapse:collapse;
	}
table#qr_print th{
	width:120px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#qr_print td{
	width:390px;
	padding:5px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#qr_print td div.print_title{
	line-height:160%;
	font-size:16px;

	}
table#qr_print td div.print_title h3{
	margin:5px 0px 5px 0px;
	text-align:center;
	}
/*---------------------------------------------------
gettii qr-title_tb  templete css: 2008.10.30
----------------------------------------------------*/
table#qr-title{
	width:280px;
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#qr-title td{
	width:140px;
	padding:0px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
/*---------------------------------------------------
gettii qrcode  templete css: 2008.12.26
----------------------------------------------------*/
table#qrcode_info02{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #8D9BA5;
	border-collapse:collapse;
	}
table#qrcode_info02 th{
	padding:3px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#EEF8FD;
	border:0px;
	border-collapse:collapse;
	}
table#qrcode_info02 td.print{
	width:500px;
	padding:3px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#FFFFFF;
	border:0px;
	border-collapse:collapse;
	}
table#qrcode_info02 td.qrcode{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}

table#qrcode_info02 td{
	padding:5px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}

table#qrcode_info02 td div.qrcode_title{
	line-height:160%;
	}
table#qrcode_info02 td div.qrcode_title h3{
	margin:5px 0px 5px 0px;
	}


/*---------------------------------------------------
QR_04　プリント用
----------------------------------------------------*/

div#contents_wrapper{
	margin-left:auto;
	margin-right:auto;
	width:630px;
	}

/* 2014.03.31 add */
#message_alert{
	margin:15px 0;
	padding:10px;
	text-align:left;
	border:2px solid #C00;
	line-height:160%;
	}

/* 英語化対応 */
.td_english{
	word-break:break-all;
	word-wrap:break-word;
	}

table.classchange_list {
	width: 630px;
	margin-bottom: 20px;
	border-collapse: collapse;
	border: 1px solid #C0C0D8;
}

td.classchange_list_input {
	width: 35px;
	border-collapse: collapse;
	border: 1px solid #C0C0D8;
	text-align: center;
}

td.classchange_list_title {
	padding: 0px 0px 0px 10px;
	border: 1px solid #C0C0D8;
	background: #E8E8F1;
	text-align: left;
	line-height: 250%;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

td.classchange_list_content {
	border: 1px solid #C0C0D8;
	padding: 10px 10px 10px 10px;
}

td.classchange_list_content_img {
	vertical-align: top;
	padding: 0px 10px 0px 0px;
}

td.classchange_list_content_txt {
	vertical-align: top;
	padding: 0px 10px 0px 0px;
}
/*---------------------------------------------------
　アプリ番号用
----------------------------------------------------*/
table.select_join_table td.join_detail p.aplNo{
	color:#FF0000;
	font-weight:bold;
}
